prefix=c:/devel/target/bbd9e325b8d3b67e9804a9097ff63f8f
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

gmodule_supported=true

Name: GModule
Description: Dynamic module loader for GLib
Requires: glib-2.0
Version: 2.18.0
Libs: -L${libdir}  -lgmodule-2.0 
Libs.private: 
Cflags:
